Build Result for tpokorra/test/testWithoutPkg/master

go to bottom of this page
[00000]  * Starting at 2015-03-06 21:30:15 GMT+0000
[00000]  * Preparing the machine...
[00000] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; if [ -d /var/lib/lxc/build02.lbs.solidcharity.com ]; then lxc-destroy --name build02.lbs.solidcharity.com; fi 2>&1; echo \$?"
[00000] 0
[00000] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; ./scripts/initCentOS.sh build02.lbs.solidcharity.com 5 6 amd64 0 2>&1; echo \$?"
[00000] Using image from local cache
[00000] Unpacking the rootfs
[00007] 
[00007] ---
[00007] You just created a CentOS container (release=6, arch=amd64, variant=default)
[00007] 
[00007] To enable sshd, run: yum install openssh-server
[00007] 
[00007] For security reason, container images ship without user accounts
[00007] and without a root password.
[00007] 
[00007] Use lxc-attach or chroot directly into the rootfs to set a root password
[00007] or create user accounts.
[00007] /root/.ssh/known_hosts updated.
[00007] Original contents retained as /root/.ssh/known_hosts.old
[00007] /root
[00007] Loaded plugins: fastestmirror
[00007] Setting up Install Process
[00010] Resolving Dependencies
[00010] --> Running transaction check
[00010] ---> Package openssh-server.x86_64 0:5.3p1-104.el6_6.1 will be installed
[00010] --> Finished Dependency Resolution
[00010] 
[00010] Dependencies Resolved
[00010] 
[00010] ================================================================================
[00010]  Package              Arch         Version                  Repository     Size
[00010] ================================================================================
[00010] Installing:
[00010]  openssh-server       x86_64       5.3p1-104.el6_6.1        updates       321 k
[00010] 
[00010] Transaction Summary
[00010] ================================================================================
[00010] Install       1 Package(s)
[00010] 
[00010] Total download size: 321 k
[00010] Installed size: 694 k
[00010] Downloading Packages:
[00010] warning: rpmts_HdrFromFdno: Header V3 RSA/SHA1 Signature, key ID c105b9de: NOKEY
[00010] Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
[00010] Importing GPG key 0xC105B9DE:
[00010]  Userid : CentOS-6 Key (CentOS 6 Official Signing Key) <centos-6-key@centos.org>
[00010]  Package: centos-release-6-6.el6.centos.12.2.x86_64 (@base)
[00010]  From   : /etc/pki/rpm-gpg/RPM-GPG-KEY-CentOS-6
[00018] Running rpm_check_debug
[00018] Running Transaction Test
[00018] Transaction Test Succeeded
[00018] Running Transaction
[00018] 
[00018]   Installing : openssh-server-5.3p1-104.el6_6.1.x86_64                      1/1 
[00018] 
[00019]   Verifying  : openssh-server-5.3p1-104.el6_6.1.x86_64                      1/1 
[00019] 
[00019] Installed:
[00019]   openssh-server.x86_64 0:5.3p1-104.el6_6.1                                     
[00019] 
[00019] Complete!
[00019] Removing password for user root.
[00019] passwd: Success
[00019] To setup port forwarding from outside, please run:
[00019] ./tunnelport.sh 5 22
[00019] ./initWebproxy.sh 5 www.build02.lbs.solidcharity.com.de
[00019] 
[00019] To set the password of the user root, run: chroot /var/lib/lxc/build02.lbs.solidcharity.com/rootfs passwd root
[00019] 
[00019] To start the container, run: lxc-start -d -n build02.lbs.solidcharity.com
[00019] 
[00019] To connect to the container locally, run: ssh root@10.0.3.5
[00019] 0
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; ./scripts/tunnelport.sh 5 22 2>&1; echo \$?"
[00019] there is already a mapping for port  2005
[00019] 0
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; mkdir -p /var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/ 2>&1; echo \$?"
[00019] 0
[00019] now running: echo "put /var/lib/lbs/ssh/container_rsa.pub authorized_keys" | sftp -o "StrictHostKeyChecking no" -oPort=2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com:/var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/
[00019] Connected to build02.lbs.solidcharity.com.
[00019] Changing to: /var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/
[00019] sftp> put /var/lib/lbs/ssh/container_rsa.pub authorized_keys
[00019] Uploading /var/lib/lbs/ssh/container_rsa.pub to /var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys
[00019] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; chmod 700 /var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/ && chmod 600 /var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root/.ssh/authorized_keys 2>&1; echo \$?"
[00020] 0
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; ./scripts/initMount.sh /var/www/repos/tpokorra/test/centos/6 build02.lbs.solidcharity.com /root/repo 2>&1; echo \$?"
[00020] 0
[00020] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/repos/tpokorra/test/centos/6 root@build02.lbs.solidcharity.com:/var/www/repos/tpokorra/test/centos
[00020] sending incremental file list
[00020] 
[00020] sent 949 bytes  received 16 bytes  1930.00 bytes/sec
[00020] total size is 35831  speedup is 37.13
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; ./scripts/initMount.sh /var/www/tarballs/tpokorra/test build02.lbs.solidcharity.com /root/tarball 2>&1; echo \$?"
[00020] 0
[00020] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/tarballs/tpokorra/test root@build02.lbs.solidcharity.com:/var/www/tarballs/tpokorra
[00020] sending incremental file list
[00020] 
[00020] sent 125 bytes  received 17 bytes  94.67 bytes/sec
[00020] total size is 0  speedup is 0.00
[00020] now running: ssh -f -o "StrictHostKeyChecking no" -p 2222 -i /var/lib/lbs/ssh/container_rsa build02.lbs.solidcharity.com "export LANG=C; lxc-start -d -n build02.lbs.solidcharity.com 2>&1; echo \$?"
[00021] 0
[00021] now running: ssh-keygen -f "/root/.ssh/known_hosts" -R 10.0.3.5
[00021] /root/.ssh/known_hosts updated.
[00021] Original contents retained as /root/.ssh/known_hosts.old
[00021] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; echo "container is running" 2>&1 && echo \$?"
[00024] Warning: Permanently added '10.0.3.5' (RSA) to the list of known hosts.
[00024] container is running
[00024] 0
[00024] container has been started successfully
[00024] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; yum -y update 2>&1 && echo \$?"
[00024] Loaded plugins: fastestmirror
[00024] Setting up Update Process
[00024] Loading mirror speeds from cached hostfile
[00025]  * base: centos.mirror.linuxwerk.com
[00025]  * extras: mirror.imt-systems.com
[00025]  * updates: mirror.23media.de
[00027] No Packages marked for Update
[00027] 0
[00027] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; yum -y install tar createrepo gcc rpm-build rpm-sign yum-utils gnupg make 2>&1 && echo \$?"
[00027] Loaded plugins: fastestmirror
[00027] Setting up Install Process
[00027] Loading mirror speeds from cached hostfile
[00027]  * base: centos.mirror.linuxwerk.com
[00027]  * extras: mirror.imt-systems.com
[00027]  * updates: mirror.23media.de
[00028] No package rpm-sign available.
[00028] Package gnupg2-2.0.14-8.el6.x86_64 already installed and latest version
[00028] Package 1:make-3.81-20.el6.x86_64 already installed and latest version
[00028] Resolving Dependencies
[00028] --> Running transaction check
[00028] ---> Package createrepo.noarch 0:0.9.9-22.el6 will be installed
[00028] --> Processing Dependency: python-deltarpm for package: createrepo-0.9.9-22.el6.noarch
[00028] --> Processing Dependency: libxml2-python for package: createrepo-0.9.9-22.el6.noarch
[00028] ---> Package gcc.x86_64 0:4.4.7-11.el6 will be installed
[00028] --> Processing Dependency: libgomp = 4.4.7-11.el6 for package: gcc-4.4.7-11.el6.x86_64
[00028] --> Processing Dependency: cpp = 4.4.7-11.el6 for package: gcc-4.4.7-11.el6.x86_64
[00028] --> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.4.7-11.el6.x86_64
[00028] --> Processing Dependency: cloog-ppl >= 0.15 for package: gcc-4.4.7-11.el6.x86_64
[00028] --> Processing Dependency: libgomp.so.1()(64bit) for package: gcc-4.4.7-11.el6.x86_64
[00028] ---> Package rpm-build.x86_64 0:4.8.0-38.el6_6 will be installed
[00028] --> Processing Dependency: patch >= 2.5 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: elfutils >= 0.128 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: xz for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: unzip for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: perl(threads) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: perl(Thread::Queue) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: perl(Getopt::Long) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: perl(File::Temp) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: perl(File::Basename) for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: lzma for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: file for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: bzip2 for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: /usr/bin/perl for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] --> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-38.el6_6.x86_64
[00028] ---> Package tar.x86_64 2:1.23-11.el6 will be installed
[00028] ---> Package yum-utils.noarch 0:1.1.30-30.el6 will be installed
[00028] --> Running transaction check
[00028] ---> Package bzip2.x86_64 0:1.0.5-7.el6_0 will be installed
[00028] ---> Package cloog-ppl.x86_64 0:0.15.7-1.2.el6 will be installed
[00028] --> Processing Dependency: libppl_c.so.2()(64bit) for package: cloog-ppl-0.15.7-1.2.el6.x86_64
[00028] --> Processing Dependency: libppl.so.7()(64bit) for package: cloog-ppl-0.15.7-1.2.el6.x86_64
[00028] ---> Package cpp.x86_64 0:4.4.7-11.el6 will be installed
[00028] --> Processing Dependency: libmpfr.so.1()(64bit) for package: cpp-4.4.7-11.el6.x86_64
[00028] ---> Package elfutils.x86_64 0:0.158-3.2.el6 will be installed
[00028] --> Processing Dependency: elfutils-libs(x86-64) = 0.158-3.2.el6 for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.158)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.148)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.138)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.130)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.127)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.126)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1(ELFUTILS_0.122)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libasm.so.1(ELFUTILS_1.0)(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libdw.so.1()(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] --> Processing Dependency: libasm.so.1()(64bit) for package: elfutils-0.158-3.2.el6.x86_64
[00028] ---> Package file.x86_64 0:5.04-21.el6 will be installed
[00028] ---> Package gdb.x86_64 0:7.2-75.el6 will be installed
[00028] ---> Package glibc-devel.x86_64 0:2.12-1.149.el6_6.5 will be installed
[00028] --> Processing Dependency: glibc-headers = 2.12-1.149.el6_6.5 for package: glibc-devel-2.12-1.149.el6_6.5.x86_64
[00028] --> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.149.el6_6.5.x86_64
[00028] ---> Package libgomp.x86_64 0:4.4.7-11.el6 will be installed
[00028] ---> Package libxml2-python.x86_64 0:2.7.6-17.el6_6.1 will be installed
[00028] ---> Package patch.x86_64 0:2.6-6.el6 will be installed
[00028] ---> Package perl.x86_64 4:5.10.1-136.el6_6.1 will be installed
[00028] --> Processing Dependency: perl-libs = 4:5.10.1-136.el6_6.1 for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] --> Processing Dependency: perl-libs for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] --> Processing Dependency: perl(version) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] --> Processing Dependency: perl(Pod::Simple) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] --> Processing Dependency: perl(Module::Pluggable) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] --> Processing Dependency: libperl.so()(64bit) for package: 4:perl-5.10.1-136.el6_6.1.x86_64
[00028] ---> Package python-deltarpm.x86_64 0:3.5-0.5.20090913git.el6 will be installed
[00028] --> Processing Dependency: deltarpm = 3.5-0.5.20090913git.el6 for package: python-deltarpm-3.5-0.5.20090913git.el6.x86_64
[00028] ---> Package unzip.x86_64 0:6.0-1.el6 will be installed
[00028] ---> Package xz.x86_64 0:4.999.9-0.5.beta.20091007git.el6 will be installed
[00028] ---> Package xz-lzma-compat.x86_64 0:4.999.9-0.5.beta.20091007git.el6 will be installed
[00028] --> Running transaction check
[00028] ---> Package deltarpm.x86_64 0:3.5-0.5.20090913git.el6 will be installed
[00028] ---> Package elfutils-libs.x86_64 0:0.158-3.2.el6 will be installed
[00028] ---> Package glibc-headers.x86_64 0:2.12-1.149.el6_6.5 will be installed
[00028] --> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.149.el6_6.5.x86_64
[00028] --> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.149.el6_6.5.x86_64
[00028] ---> Package mpfr.x86_64 0:2.4.1-6.el6 will be installed
[00028] ---> Package perl-Module-Pluggable.x86_64 1:3.90-136.el6_6.1 will be installed
[00028] ---> Package perl-Pod-Simple.x86_64 1:3.13-136.el6_6.1 will be installed
[00028] --> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64
[00028] ---> Package perl-libs.x86_64 4:5.10.1-136.el6_6.1 will be installed
[00028] ---> Package perl-version.x86_64 3:0.77-136.el6_6.1 will be installed
[00028] ---> Package ppl.x86_64 0:0.10.2-11.el6 will be installed
[00028] --> Running transaction check
[00028] ---> Package kernel-headers.x86_64 0:2.6.32-504.8.1.el6 will be installed
[00028] ---> Package perl-Pod-Escapes.x86_64 1:1.04-136.el6_6.1 will be installed
[00028] --> Finished Dependency Resolution
[00028] 
[00028] Dependencies Resolved
[00028] 
[00028] ================================================================================
[00028]  Package               Arch   Version                             Repository
[00028]                                                                            Size
[00028] ================================================================================
[00028] Installing:
[00028]  createrepo            noarch 0.9.9-22.el6                        base     96 k
[00028]  gcc                   x86_64 4.4.7-11.el6                        base     10 M
[00028]  rpm-build             x86_64 4.8.0-38.el6_6                      updates 127 k
[00028]  tar                   x86_64 2:1.23-11.el6                       base    809 k
[00028]  yum-utils             noarch 1.1.30-30.el6                       base    110 k
[00028] Installing for dependencies:
[00028]  bzip2                 x86_64 1.0.5-7.el6_0                       base     49 k
[00028]  cloog-ppl             x86_64 0.15.7-1.2.el6                      base     93 k
[00028]  cpp                   x86_64 4.4.7-11.el6                        base    3.7 M
[00028]  deltarpm              x86_64 3.5-0.5.20090913git.el6             base     71 k
[00028]  elfutils              x86_64 0.158-3.2.el6                       base    233 k
[00028]  elfutils-libs         x86_64 0.158-3.2.el6                       base    211 k
[00028]  file                  x86_64 5.04-21.el6                         base     47 k
[00028]  gdb                   x86_64 7.2-75.el6                          base    2.3 M
[00028]  glibc-devel           x86_64 2.12-1.149.el6_6.5                  updates 983 k
[00028]  glibc-headers         x86_64 2.12-1.149.el6_6.5                  updates 612 k
[00028]  kernel-headers        x86_64 2.6.32-504.8.1.el6                  updates 3.3 M
[00028]  libgomp               x86_64 4.4.7-11.el6                        base    133 k
[00028]  libxml2-python        x86_64 2.7.6-17.el6_6.1                    updates 322 k
[00028]  mpfr                  x86_64 2.4.1-6.el6                         base    157 k
[00028]  patch                 x86_64 2.6-6.el6                           base     90 k
[00028]  perl                  x86_64 4:5.10.1-136.el6_6.1                updates  10 M
[00028]  perl-Module-Pluggable x86_64 1:3.90-136.el6_6.1                  updates  40 k
[00028]  perl-Pod-Escapes      x86_64 1:1.04-136.el6_6.1                  updates  32 k
[00028]  perl-Pod-Simple       x86_64 1:3.13-136.el6_6.1                  updates 212 k
[00028]  perl-libs             x86_64 4:5.10.1-136.el6_6.1                updates 578 k
[00028]  perl-version          x86_64 3:0.77-136.el6_6.1                  updates  51 k
[00028]  ppl                   x86_64 0.10.2-11.el6                       base    1.3 M
[00028]  python-deltarpm       x86_64 3.5-0.5.20090913git.el6             base     27 k
[00028]  unzip                 x86_64 6.0-1.el6                           base    149 k
[00028]  xz                    x86_64 4.999.9-0.5.beta.20091007git.el6    base    137 k
[00028]  xz-lzma-compat        x86_64 4.999.9-0.5.beta.20091007git.el6    base     16 k
[00028] 
[00028] Transaction Summary
[00028] ================================================================================
[00028] Install      31 Package(s)
[00028] 
[00028] Total size: 36 M
[00028] Installed size: 87 M
[00028] Downloading Packages:
[00029] Running rpm_check_debug
[00029] Running Transaction Test
[00029] Transaction Test Succeeded
[00029] Running Transaction
[00030] 
[00030]   Installing : xz-4.999.9-0.5.beta.20091007git.el6.x86_64                  1/31 
[00030] 
[00030]   Installing : xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64      2/31 
[00030] 
[00030]   Installing : 1:perl-Pod-Escapes-1.04-136.el6_6.1.x86_64                  3/31 
[00030] 
[00031]   Installing : 3:perl-version-0.77-136.el6_6.1.x86_64                      4/31 
[00031] 
[00031]   Installing : 1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64             5/31 
[00031] 
[00032]   Installing : 4:perl-libs-5.10.1-136.el6_6.1.x86_64                       6/31 
[00032] 
[00034]   Installing : 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64                   7/31 
[00034] 
[00036]   Installing : 4:perl-5.10.1-136.el6_6.1.x86_64                            8/31 
[00036] 
[00037]   Installing : gdb-7.2-75.el6.x86_64                                       9/31 
[00037] 
[00037]   Installing : patch-2.6-6.el6.x86_64                                     10/31 
[00037] 
[00038]   Installing : kernel-headers-2.6.32-504.8.1.el6.x86_64                   11/31 
[00038] 
[00039]   Installing : glibc-headers-2.12-1.149.el6_6.5.x86_64                    12/31 
[00039] 
[00040]   Installing : glibc-devel-2.12-1.149.el6_6.5.x86_64                      13/31 
[00040] 
[00041]   Installing : ppl-0.10.2-11.el6.x86_64                                   14/31 
[00041] 
[00041]   Installing : cloog-ppl-0.15.7-1.2.el6.x86_64                            15/31 
[00041] 
[00042]   Installing : libxml2-python-2.7.6-17.el6_6.1.x86_64                     16/31 
[00042] 
[00042]   Installing : deltarpm-3.5-0.5.20090913git.el6.x86_64                    17/31 
[00042] 
[00043]   Installing : python-deltarpm-3.5-0.5.20090913git.el6.x86_64             18/31 
[00043] 
[00043]   Installing : libgomp-4.4.7-11.el6.x86_64                                19/31 
[00043] 
[00044]   Installing : elfutils-libs-0.158-3.2.el6.x86_64                         20/31 
[00044] 
[00045]   Installing : elfutils-0.158-3.2.el6.x86_64                              21/31 
[00045] 
[00046]   Installing : mpfr-2.4.1-6.el6.x86_64                                    22/31 
[00046] 
[00046]   Installing : cpp-4.4.7-11.el6.x86_64                                    23/31 
[00046] 
[00047]   Installing : bzip2-1.0.5-7.el6_0.x86_64                                 24/31 
[00047] 
[00047]   Installing : file-5.04-21.el6.x86_64                                    25/31 
[00047] 
[00048]   Installing : unzip-6.0-1.el6.x86_64                                     26/31 
[00048] 
[00053]   Installing : rpm-build-4.8.0-38.el6_6.x86_64                            27/31 
[00053] 
[00054]   Installing : gcc-4.4.7-11.el6.x86_64                                    28/31 
[00054] 
[00055]   Installing : createrepo-0.9.9-22.el6.noarch                             29/31 
[00055] 
[00055]   Installing : yum-utils-1.1.30-30.el6.noarch                             30/31 
[00055] 
[00056]   Installing : 2:tar-1.23-11.el6.x86_64                                   31/31 
[00056] 
[00056]   Verifying  : unzip-6.0-1.el6.x86_64                                      1/31 
[00056] 
[00056]   Verifying  : createrepo-0.9.9-22.el6.noarch                              2/31 
[00056] 
[00056]   Verifying  : elfutils-0.158-3.2.el6.x86_64                               3/31 
[00056] 
[00056]   Verifying  : file-5.04-21.el6.x86_64                                     4/31 
[00056] 
[00056]   Verifying  : 2:tar-1.23-11.el6.x86_64                                    5/31 
[00056] 
[00056]   Verifying  : xz-4.999.9-0.5.beta.20091007git.el6.x86_64                  6/31 
[00056] 
[00056]   Verifying  : 1:perl-Pod-Escapes-1.04-136.el6_6.1.x86_64                  7/31 
[00056] 
[00056]   Verifying  : 3:perl-version-0.77-136.el6_6.1.x86_64                      8/31 
[00056] 
[00057]   Verifying  : rpm-build-4.8.0-38.el6_6.x86_64                             9/31 
[00057] 
[00057]   Verifying  : bzip2-1.0.5-7.el6_0.x86_64                                 10/31 
[00057] 
[00057]   Verifying  : mpfr-2.4.1-6.el6.x86_64                                    11/31 
[00057] 
[00057]   Verifying  : elfutils-libs-0.158-3.2.el6.x86_64                         12/31 
[00057] 
[00057]   Verifying  : libgomp-4.4.7-11.el6.x86_64                                13/31 
[00057] 
[00057]   Verifying  : deltarpm-3.5-0.5.20090913git.el6.x86_64                    14/31 
[00057] 
[00057]   Verifying  : libxml2-python-2.7.6-17.el6_6.1.x86_64                     15/31 
[00057] 
[00057]   Verifying  : cloog-ppl-0.15.7-1.2.el6.x86_64                            16/31 
[00057] 
[00057]   Verifying  : 1:perl-Module-Pluggable-3.90-136.el6_6.1.x86_64            17/31 
[00057] 
[00057]   Verifying  : xz-lzma-compat-4.999.9-0.5.beta.20091007git.el6.x86_64     18/31 
[00057] 
[00057]   Verifying  : yum-utils-1.1.30-30.el6.noarch                             19/31 
[00057] 
[00057]   Verifying  : glibc-headers-2.12-1.149.el6_6.5.x86_64                    20/31 
[00057] 
[00058]   Verifying  : 4:perl-5.10.1-136.el6_6.1.x86_64                           21/31 
[00058] 
[00058]   Verifying  : python-deltarpm-3.5-0.5.20090913git.el6.x86_64             22/31 
[00058] 
[00058]   Verifying  : ppl-0.10.2-11.el6.x86_64                                   23/31 
[00058] 
[00058]   Verifying  : gcc-4.4.7-11.el6.x86_64                                    24/31 
[00058] 
[00058]   Verifying  : 4:perl-libs-5.10.1-136.el6_6.1.x86_64                      25/31 
[00058] 
[00058]   Verifying  : 1:perl-Pod-Simple-3.13-136.el6_6.1.x86_64                  26/31 
[00058] 
[00058]   Verifying  : kernel-headers-2.6.32-504.8.1.el6.x86_64                   27/31 
[00058] 
[00058]   Verifying  : patch-2.6-6.el6.x86_64                                     28/31 
[00058] 
[00058]   Verifying  : glibc-devel-2.12-1.149.el6_6.5.x86_64                      29/31 
[00058] 
[00058]   Verifying  : gdb-7.2-75.el6.x86_64                                      30/31 
[00058] 
[00059]   Verifying  : cpp-4.4.7-11.el6.x86_64                                    31/31 
[00059] 
[00059] Installed:
[00059]   createrepo.noarch 0:0.9.9-22.el6           gcc.x86_64 0:4.4.7-11.el6         
[00059]   rpm-build.x86_64 0:4.8.0-38.el6_6          tar.x86_64 2:1.23-11.el6          
[00059]   yum-utils.noarch 0:1.1.30-30.el6          
[00059] 
[00059] Dependency Installed:
[00059]   bzip2.x86_64 0:1.0.5-7.el6_0                                                  
[00059]   cloog-ppl.x86_64 0:0.15.7-1.2.el6                                             
[00059]   cpp.x86_64 0:4.4.7-11.el6                                                     
[00059]   deltarpm.x86_64 0:3.5-0.5.20090913git.el6                                     
[00059]   elfutils.x86_64 0:0.158-3.2.el6                                               
[00059]   elfutils-libs.x86_64 0:0.158-3.2.el6                                          
[00059]   file.x86_64 0:5.04-21.el6                                                     
[00059]   gdb.x86_64 0:7.2-75.el6                                                       
[00059]   glibc-devel.x86_64 0:2.12-1.149.el6_6.5                                       
[00059]   glibc-headers.x86_64 0:2.12-1.149.el6_6.5                                     
[00059]   kernel-headers.x86_64 0:2.6.32-504.8.1.el6                                    
[00059]   libgomp.x86_64 0:4.4.7-11.el6                                                 
[00059]   libxml2-python.x86_64 0:2.7.6-17.el6_6.1                                      
[00059]   mpfr.x86_64 0:2.4.1-6.el6                                                     
[00059]   patch.x86_64 0:2.6-6.el6                                                      
[00059]   perl.x86_64 4:5.10.1-136.el6_6.1                                              
[00059]   perl-Module-Pluggable.x86_64 1:3.90-136.el6_6.1                               
[00059]   perl-Pod-Escapes.x86_64 1:1.04-136.el6_6.1                                    
[00059]   perl-Pod-Simple.x86_64 1:3.13-136.el6_6.1                                     
[00059]   perl-libs.x86_64 4:5.10.1-136.el6_6.1                                         
[00059]   perl-version.x86_64 3:0.77-136.el6_6.1                                        
[00059]   ppl.x86_64 0:0.10.2-11.el6                                                    
[00059]   python-deltarpm.x86_64 0:3.5-0.5.20090913git.el6                              
[00059]   unzip.x86_64 0:6.0-1.el6                                                      
[00059]   xz.x86_64 0:4.999.9-0.5.beta.20091007git.el6                                  
[00059]   xz-lzma-compat.x86_64 0:4.999.9-0.5.beta.20091007git.el6                      
[00059] 
[00059] Complete!
[00059] 0
[00059] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; mkdir -p rpmbuild/{BUILD,RPMS,SOURCES,SPECS,SRPMS} 2>&1 && echo \$?"
[00059] 0
[00059] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/lib/lbs/src/tpokorra/lbs-test root@build02.lbs.solidcharity.com:/var/lib/lxc/build02.lbs.solidcharity.com/rootfs/root
[00060] sending incremental file list
[00060] lbs-test/
[00060] lbs-test/test/
[00060] lbs-test/test/setup.sh
[00060] lbs-test/test/test.dsc
[00060] lbs-test/test/test.spec
[00060] lbs-test/test/test2.txt
[00060] lbs-test/test/debian/
[00060] lbs-test/test/debian/changelog
[00060] lbs-test/test/debian/control
[00060] lbs-test/test/debian/rules
[00060] lbs-test/testWithoutPkg/
[00060] lbs-test/testWithoutPkg/setup.sh
[00060] 
[00060] sent 2484 bytes  received 180 bytes  5328.00 bytes/sec
[00060] total size is 3582  speedup is 1.34
[00060] now running: rsync -avz --delete -e "ssh -i /var/lib/lbs/ssh/container_rsa -p 2222" /var/www/repos/tpokorra/test/centos/6/lbs-tpokorra-test.repo root@build02.lbs.solidcharity.com:/var/lib/lxc/build02.lbs.solidcharity.com/rootfs/etc/yum.repos.d
[00060] sending incremental file list
[00060] lbs-tpokorra-test.repo
[00060] 
[00060] sent 198 bytes  received 31 bytes  458.00 bytes/sec
[00060] total size is 135  speedup is 0.59
[00060] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; yum clean metadata 2>&1 && echo \$?"
[00060] Loaded plugins: fastestmirror
[00060] Cleaning repos: base extras lbs-tpokorra-test updates
[00060] 9 metadata files removed
[00060] 3 sqlite files removed
[00060] 0 metadata files removed
[00060] 0
[00060] now running: ssh -f -o "StrictHostKeyChecking no" -o Port=22 -i /var/lib/lbs/ssh/container_rsa 10.0.3.5 "export LANG=C; cd lbs-test/testWithoutPkg; ./setup.sh master 2>&1 && echo \$?"
[00060] Hello World
[00060] LBSERROR: Setup script did not succeed
[00062] This build took about 1 minutes

	
go to top of this page